{
  "name": "google-apps-script-fun",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "compile": "tsc"
  },
  "devDependencies": {
    "@types/google-apps-script": "1.0.31",
    "typescript": "4.2.4"
  },
  "dependencies": {
    "@google/clasp": "2.3.0"
  }
}
